slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSGetTrackAll

Returns the flag indicating whether all residual norms must be computed or not.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetTrackAll(EPS eps,PetscBool *trackall)

Not Collective

### Input Parameter

| eps | - the eigensolver context

### Output Parameter

| trackall | - the returned flag

### See Also

EPSSetTrackAll()

### Level

developer

### Location

src/eps/interface/epsopts.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages